RSS   Vulnerabilities for 'Vizex reader'   RSS

2017-05-15
 
CVE-2017-8927

 

 
Buffer overflow in Larson VizEx Reader 9.7.5 allows attackers to cause a denial of service or possibly have unspecified other impact via a crafted .tif file.

 

 >>> Vendor: Larson software technology 2 Products
Network print server
Vizex reader


Copyright 2019, cxsecurity.com

 

Back to Top